Skip to main content
Interfaces / BPAY

Get a list of configured bank accounts

This method requires the InterfaceExports:BpayBankAccounts permission to be associated with your role.

GET
/gb/interface/exports/bpay/bank-accounts
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Response

application/vnd.catch-e-api.v1+json

Success

itemsobject[]